{
    "name": "cove/bumper",
    "description": ":description",
    "license": "GNU GPLv3",
    "authors": [
        {
            "name": "Eivin Landa",
            "email": "eivin@cove.no",
            "homepage": "https://cove.no"
        }
    ],
    "homepage": "https://gitlab.com/coveas/cli/packages/bumper",
    "keywords": ["Laravel", "Bumper"],
    "require": {
    },
    "autoload": {
        "psr-4": {
            "Cove\\Bumper\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Cove\\Bumper\\Tests\\": "tests"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Cove\\Bumper\\BumperServiceProvider"
            ],
            "aliases": {
                "Bumper": "Cove\\Bumper\\Facades\\Bumper"
            }
        }
    }
}
